{
  "id": 3133203,
  "name": "Theresa Verlie, appellee, v. Anton Juchniewicz et al., appellants",
  "name_abbreviation": "Verlie v. Juchniewicz",
  "decision_date": "1925-08-05",
  "docket_number": "",
  "first_page": "683",
  "last_page": "683",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 683"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 488,
    "ocr_confidence": 0.505,
    "sha256": "b0bc43da3b16c0b4538ba35097ac40179c059af49656a2a03f64f75e2bd72aae",
    "simhash": "1:d0820fb39ca1af89",
    "word_count": 73
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Theresa Verlie, appellee, v. Anton Juchniewicz et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Higbee"
      }
    ],
    "attorneys": [
      "Beasley & Zulley, for appellants.",
      "Turner, Holder & Buffington, for appellee."
    ],
    "corrections": "",
    "head_matter": "Theresa Verlie, appellee, v. Anton Juchniewicz et al., appellants.\nBill to foreclose real estate mortgage. ' Decree of foreclosure. Appeal from the Circuit Court of St. Clair county; the Hon. George A.\nCrow, Judge, presiding. Heard in this court at the March term, 1925.\nReversed and cause remanded with directions.\nOpinion filed August 5, 1925.\nBeasley & Zulley, for appellants.\nTurner, Holder & Buffington, for appellee."
  },
  "file_name": "0683-03",
  "first_page_order": 729,
  "last_page_order": 729
}
